﻿/* トップページ:PCスタイル */
@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Courier+Prime:wght@400;700&display=swap');




/*-----------------------------------------------------
メイン画像スライド
-------------------------------------------------------*/

#slider .inner{
	width: 1000px;
	height: 100%;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

#slider>ul{
	width:100%;
	height: 678px;
	visibility:hidden;
}

#slider>ul.slick-initialized {
	visibility:visible;
}

#slider>ul li{
	width: 100%;
	height: 678px;
	position: relative;
	overflow: hidden;
}

#slider>ul li>div{
	width: 100%;
	height: 100%;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
}


img.catch_copy{
	display: block;
	position: absolute;
	left: 0;
	bottom: 94px;
	width: 606px;
	user-select: none;
}


.slider-other{
	position: relative;
	width: 100%;
	height: 81px;
	margin-top: -81px;
	background-position: top center;
	background-repeat: repeat-x;
	background-image: url(../img/back-top.png);
}


/*-----------------------------------------------------
目的でさがすボタン
-------------------------------------------------------*/
.find_target_btn{
	position: absolute;
	display: block;
	top: 12px;
	right: 0;
	background-color: #f7931e;
	width: 178px;
	height: 76px;
	border-radius: 40px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 122px 22px;
	background-image: url(../img/find_target_text.png);
	transition-duration: 0.1s;
}

@media (min-width: 481px) {
.find_target_btn:hover{
	transform: scale(1.08,1.08);
}
}


/*-----------------------------------------------------
バナー
-------------------------------------------------------*/
.top-banner-contents{
	padding-top: 100px;
	padding-bottom: 88px;
}

.top-banner-contents ul li{
	width: 235px;
	padding: 0 8px;
}


.top-banner-contents ul li img{
	width: 100%;
	max-width: 100%;
	transition: 0.2s ease-in-out;
}

@media (min-width: 481px) {
.top-banner-contents ul li img:hover{
	opacity: .7;
}
}

.top-banner-contents .slick-prev,
.top-banner-contents .slick-next,
.top-contents .slick-prev,
.top-contents .slick-next
{
	width: 18px;
    height: 28px;
}

/*-----------------------------------------------------
背景
-------------------------------------------------------*/
.back_border{
	width: 100%;
	background-position: top center;
	background-repeat: repeat;
	background-image: url(../img/back_border.png);
	padding: 15px 0;
}

.back_border.campus-wrap{
	padding-bottom: 0;
}

.back_border.timeline-wrap{
	padding-top: 0;
}

.inner-w{
	width: 1100px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	background-color: rgba(255,255,255,0.6);
	height: 100%;
}

.top-contents{
	padding-top: 35px;
	padding-bottom: 50px;
}


/*-----------------------------------------------------
見出し
-------------------------------------------------------*/
.top-page h2{
	font-family: 'Courier Prime', monospace;
	font-weight: 400;
	letter-spacing: 0.1em;
	color: #f7931e;
	font-size: 40px;
	text-align: center;
	line-height: 1em;
	position: relative;
}

.top-page h2 span::before{
	content: "";
	position: absolute;
	width: 100vw;
	right: 0;
	bottom: 0;
	border-bottom: solid 4px #f7931e;
}

.top-page h2 span{
	position: relative;
	display: inline-block;
}

/*-----------------------------------------------------
NEWS
-------------------------------------------------------*/
.news-list{
	margin-top: 50px;
}

.news-list li{
	width: 216px;
	padding: 0 8px;
	margin-bottom: 10px;
}

.news-list li a{
	text-decoration: none;
}

.news-list li .date-info{
	font-size: 16px;
}

.news-list li .date-info time{
	color: #666666;
}

.news-list li .date-info .new-icon{
	padding-left: 3.4em;
	padding-top: .5em;
	padding-bottom: .5em;
	background: url(../img/icon_new.svg) no-repeat left center / 3em 2em;
}

.news-list li h3{
	font-size: 16px;
	line-height: 1.5em;
}

.news-list li a:hover h3{
	text-decoration: underline;
}

.news-list li p{
	font-size: 14px;
	line-height: 1.5em;
	color: #282828;
}

.news-list li hr{
	height: 5px;
	border-top: solid 1px #808080;
	border-bottom: solid 1px #808080;
	margin: 0.5em 0;
}

.news-list li p{
	display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
	overflow: hidden;
}

.top-contents .read-more{
	display: flex;
	justify-content: flex-end;
}

.top-contents .read-more a {
    font-size: 16px;
    position: relative;
}

.top-contents .read-more a::before {
	content: "";
	padding-left: 1.2em;
	background: url(../img/icon_arrow_o_right.svg) no-repeat 0 center / 1em 1em;
}




/*-----------------------------------------------------
RESEARCH WORK
-------------------------------------------------------*/
.research_work{
	margin: 100px 0;
	transition: 0.2s ease-in-out;
}

.research_work img{
	max-width: 100%;
}

.research_work a{
	text-decoration: none;
}

@media (min-width: 481px) {
.research_work:hover{
	opacity: .7;
}
}

.research_work .research_work_title{
	width: 100%;
	font-family: 'Courier Prime', monospace;
	font-weight: 400;
	font-size: 36px;
	line-height: 1em;
	background-color: #000000;
	color: #fff;
	padding: 16px 10px 12px 90px;
}

.research_work .research_work_bottom{
	width: 100%;
	height: 38px;;
	background-color: #000000;;
}

.research_work li{
	position: relative;
	overflow: hidden;
}

.research_work_text_1,.research_work_text_2{
	position: absolute;
	left: 0;
	top: 0;
	opacity: 0;
}
.slide-animation .research_work_img{
	animation-name: research_work_img;
    animation-duration: 8s;
	animation-timing-function: linear;
	animation-fill-mode:forwards;
}

@keyframes research_work_img {
  0% {
	transform: scale(1,1);
  }
  100% {
	transform: scale(1.1,1.1);
  }
}

.slide-animation .research_work_text_1{
	animation-name: work_text_1;
	animation-delay: 1.2s;
    animation-duration: 2s;
	animation-timing-function: ease;
	animation-fill-mode:forwards;
}

@keyframes work_text_1 {
  0% {
	opacity: 0;
	transform: translateX(-20px);
  }
  60% {
	transform: translateX(0px);
  }

  100% {
	opacity: .55;
	transform: translateX(0px);
  }
}

.slide-animation .research_work_text_2{
	animation-name: work_text_2;
	animation-delay: 2.2s;
    animation-duration: 1s;
	animation-timing-function: ease;
	animation-fill-mode:forwards;
}

@keyframes work_text_2 {
  0% {
	opacity: 0;
  }
  100% {
	opacity: 1;
  }
}

/*-----------------------------------------------------
CAMPUSメニュー
-------------------------------------------------------*/
.campus-list{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-top: 80px;
}

.campus-list::before{
	content:"";
	display:block;
	width: 226px;
	height:0;
	order:1;
}

.campus-list::after{
	content:"";
	display:block;
	width: 226px;
	height:0;
}

.campus-list li a{
	border-radius: 50%;
	width: 226px;
	height: 226px;
	position: relative;
	display: block;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 226px;
	border: solid 7px rgba(255,255,255,0.5);
	transition: 0.2s ease;
	margin-bottom: 42px;
}

@media (min-width: 481px) {
.campus-list li a:hover{
	transform: scale(1.08,1.08);
	opacity: .8;
}
}


/*-----------------------------------------------------
Facebook, Twitter
-------------------------------------------------------*/
.timeline{
	display: flex;
	justify-content: space-between;
	padding-bottom: 68px;
	width: 876px;
	margin: 0 auto;
}

.timeline-title{
	text-align: center;
	margin-bottom: 14px;
}

.timeline-title img{
	width: 220px;
}

.timeline>div{
	width: 415px;
}

.timeline-container{
	height: 522px;
	border: 1px solid #808080;
	background-color: #fff;
}

.timeline .twitter .timeline-container{
	overflow-y: scroll;
}

/*-----------------------------------------------------
その他リンク
-------------------------------------------------------*/
.other-link{
	border-top: 5px solid #0050aa;
	background-color: #fff;
	padding-top: 80px;
	padding-bottom: 50px;
}

.other-link ul{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;

}

.other-link ul:before {
	content:"";
	display: block;
	width:220px;
	order:1;
}

.other-link ul:after {
	content:"";
	display: block;
	width:220px;
}



.other-link ul li{
	width: 220px;
	height: 80px;
	margin-bottom: 30px;
}

.other-link ul li a img{
	transition: 0.2s ease-in-out;
}

@media (min-width: 481px) {
	.other-link ul li a:hover img{
		opacity: .7;
	}
}

.other-link::before{
	content:"";
	display:block;
	width: 220px;
	height:0;
	order:1;
}

.other-link::after{
	content:"";
	display:block;
	width: 220px;
	height:0;
}

.other-link ul li a{
	width: 100%;
	height: 100%;
	font-size: 16px;
	line-height: 1.5em;
	display: flex;
	align-items: center;
	text-decoration: none;
	border: 1px solid #8c8c8c;
}



.other-link ul li a.border-none{
	border: none;
}

.other-link ul li a.icon-type img{
	width: 64px;
}

.other-link ul li a.banner-type{
	justify-content: center;
}

.other-link ul li a.banner-type img{
	width: 95%;
}

main {
	border-bottom: none;
}